@import "libs/shared/assets/src/global-style/variable";

:host {
  ::ng-deep {
    .input__group--no-label {
      display: none;
    }
  }
}

nz-page-header {
  padding: 0;
}

.data-table-update-interview {
  input {
    border-radius: 8px;
    height: 42px;
  }

  .widthItem {
    width: 200px;
  }
  .subColumn {
    width: 200px;
  }
  .pointTd {
    padding-top: 25px;
  }
}

.text-ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.text-center {
  text-align: center;
}

nz-date-picker {
  border-radius: 8px;
  height: 44px;
  width: 100%;
  margin-top: -10px;
}

.ant-input-number {
  border-radius: 8px;
  height: 44px;
  width: 100%;
}

::ng-deep .interviewPoint {
  margin-top: -15px;
  .ant-input-number-handler-wrap {
    border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
  }
}

::ng-deep .interviewResult {
  .ant-select-selector {
    top: -10px !important;
  }
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

.formFile {
  margin-top: 30px !important;
}

.star {
  color: $red-color;
}

.title-section {
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}